[{
	"type":"button",
	"objectName":"closePage_btn",
	"frame":1, 
	"mouseDownFunc":"buttonMouseDown",
	"mouseUpFunc":"buttonMouseUp"
},{
	"type":"button",
	"objectName":"closeTask_btn",
	"frame":1, 
	"clickFunction":"closeTask",
	"mouseDownFunc":"buttonMouseDown",
	"mouseUpFunc":"buttonMouseUp"
},{
	"type":"task",
	"objectName":"btn_1",
	"file":"assets/foldout/foldout_1A.swf",
	"clickFunction":"openTask",
	"completeFunction":"taskLoaded",
	"overFunction":"glowRect",
	"outFunction":"removeGlowRect"
},{
	"type":"task",
	"objectName":"btn_2",
	"file":"assets/foldout/foldout_1B.swf",
	"clickFunction":"openTask",
	"completeFunction":"taskLoaded",
	"overFunction":"glowRect",
	"outFunction":"removeGlowRect"
}
]